#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Mar 22 18:20:18 PDT 2021
maven-metadata-remote-repos.xml.error=
maven-metadata-sk89q.xml.lastUpdated=1616462417997
maven-metadata-papermc.xml.lastUpdated=1616462418743
maven-metadata-spigot-repo.xml.lastUpdated=1616462418033
maven-metadata-remote-repos.xml.lastUpdated=1545095369021
maven-metadata-jitpack.io.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1616462417867
maven-metadata-redprotect-repo.xml.lastUpdated=1616462417912
maven-metadata-redprotect-repo.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1616462417736
maven-metadata-spigot-repo.xml.error=
